import request from '@/utils/request'

// 项目费用表列表
export function apiProjectcostLists(params: any) {
    return request.get({ url: '/project.project_cost_temp_set/lists', params })
}

// 添加项目费用
export function apiProjectcostAdd(params: any) {
    return request.post({ url: '/project.project_cost_temp_set/add', params })
}

// 编辑项目费用
export function apiProjectcostEdit(params: any) {
    return request.post({ url: '/project.project_cost_temp_set/edit', params })
}

// 删除项目费用
export function apiProjectcostDelete(params: any) {
    return request.post({ url: '/project.project_cost_temp_set/delete', params })
}

// 项目费用详情
export function apiProjectcostDetail(params: any) {
    return request.get({ url: '/project.project_cost_temp_set/detail', params })
}
